#footer-12 {
    padding: 3rem 0 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.25rem;
    color: var(--wp--preset--color--cor-9);
    background-color: var(--wp--preset--color--cor-3);
}

#footer-12 hr {
    opacity: 1;
    border-color: var(--wp--preset--color--cor-5);
}

#footer-12 #footer_copyright {
    text-align: center;
}

#footer-12 #footer_copyright a,
#footer-12 #footer_copyright {
    color: var(--wp--preset--color--cor-7);
    font-size: var(--wp--preset--font-size--fonte-14px);
}

#footer-12 ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer-12 .texto_footer {
    max-width: 350px;
    color: var(--wp--preset--color--cor-7);
}

#footer-12 p {
    line-height: 130%;
    margin-bottom: 0;
}

#footer-12 h2 {
    font-size: var(--wp--preset--font-size--fonte-6);
    border-left: 3px solid var(--wp--preset--color--cor-1);
    padding-left: .3125rem;
    font-weight: 600;
}

#footer-12 a {
    color: var(--wp--preset--color--cor-9);
    text-decoration: none;
    font-size: var(--wp--preset--font-size--fonte-14px);
    padding: .3125rem 0;
    display: flex;
    margin-bottom: 0;
    transition: all .4s;
}

#footer-12 .redes-sociais a {
    font-size: var(--wp--preset--font-size--fonte-5);
}

#footer-12 #footer_copyright a:hover,
#footer-12 a:hover {
    color: var(--wp--preset--color--cor-1);
}

div#telefone-id-1,
div#telefone-id-1 a,
#footer-12 span.tipo_numero {
    text-wrap: nowrap;
}

.footer_coluna-1-2>div {
    gap: 20px;
}

.footer_coluna-1,
.footer_coluna-2 {
    min-width: 200px;
    max-width: 340px;
}

.footer_coluna-1 .dados_de_contato-dados {
    display: flex;
    flex-direction: column;
    gap: .625rem;
}

.footer_coluna-2>div {
    margin: auto;
    max-width: max-content;
}

@media screen and (max-width: 991px) {

    #footer-12 ul.redes-sociais,
    #footer-12 .texto_footer {
        margin: 0 auto;
        justify-content: center;
        text-align: center;
    }

    .footer_coluna-1-2>div {
        margin-top: 2.5rem;
    }
}

@media screen and (max-width: 575px) {

    .footer_coluna-1,
    .footer_coluna-2 {
        max-width: 100%;
    }

    .footer_coluna-2>div {
        margin: 1.25rem 0 0;
    }

    #footer-12 {
        padding: 3rem 2rem 2rem;
    }
}